@import url("request-a-demo.css");
@import url("request-a-demo-2.css");
section#hero-section-rd{
    /* padding: 100px 480px 200px 480px; */
    padding-top: 100px;
    padding-bottom: 200px;
}
#hero-section-rd{
    background: var(--bg-color-hero);
    background: var(--bg-color-gradient-hero);
    position: relative;
}

.hero-section-rd-title h1{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 33px;
    color: #fff;
    line-height: 40px;
    /* max-width: 600px; */
    max-width: 869px;
    margin: 0;
    margin-bottom: 15px;
}
.hero-section-rd-title p{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 200;
    font-size: 1.1vw;
    color: #fff;
}

.hero-section-rd-client .client-logo{
    padding-top: 50px;
    margin-top: 50px;
}


/******* FORM RQ START *******/
section#form-section-rd{
    /* padding: 0px 480px 0px 480px; */
}
.form-section-rd-wrap{
    display: flex;
    flex-wrap: wrap;
    /* Added */
    /* justify-content: center; */
}
.col-form-rd{
    width: 50%;
    /* width: 70%; */
}

.col-text-rd{
    width: 50%;
}

.from-rd-wrap{
    background: #FFFFFF;
    box-shadow: 0px 3px 56px #0a143b2e;
    border-radius: 27px;
    padding: 45px;
    margin-top: -100px;
    /* width: 370px; */
    margin-left: auto;
    margin-right: auto;
    position: relative;
}   
#request-a-demo-form .input-wrap{
    display: flex;
    flex-wrap: wrap;
}

/* .new-layout #request-a-demo-form input,
.new-layout #request-a-demo-form select{

} */

#request-a-demo-form input,
#request-a-demo-form select{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    color: #0A143B;
    background: #FFFFFF;
    border: 1px solid #DDE7FF;
    border-radius: 9px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    /* margin-bottom: 25px; */
    margin-bottom: 15px;
    width: 100%;
    /* padding: 15px 25px; */
    padding: 12px 25px;
    outline: none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form input:focus,
#request-a-demo-form select:focus{
    -webkit-box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49); 
    box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49);
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form input::placeholder{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-size: 500;
    font-size: 16px;
    color: #0A143B;
}
#request-a-demo-form select::marker{
    display: none;
}
.p-choose-patform{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 15px;
    color: #0A143B;
    font-weight: 600;
    word-wrap: break-word;
}
#request-a-demo-form input[type=submit]{
    cursor: pointer;
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    /* font-weight: 700; */
    font-weight: 600;
    font-size: 16px;
    width: 100%;
    /* padding: 15px 30px; */
    padding: 12px 30px;
    margin: 0px auto;
    display: block;
    /* background: var(--btn-request-a-demo);
    border: 1px solid var(--btn-request-a-demo); */
    background: var(--btn-start-free-trial-bg);
    border: 1px solid var(--btn-start-free-trial-bg);
    color: #fff;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    letter-spacing: 2px;
    /* -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out; */
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
    margin-top: 40px;
}
#request-a-demo-form input[type=submit]:hover{
    /* -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
    -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
    -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg); */
    background-color: #281853;
    color: #fff;
    border: 1px solid #281853;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
}
/******* FORM RQ END *******/

/******* TEXT RQ START *******/
.col-text-rd .col-text-rd-wrap{
    padding-top: 50px;
    padding-left: 80px;
}
.block-title-rd h2,
.block-btn-rd-title h2{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 24px;
    color: #1D0040;
    line-height: 27px;
}
.col-text-rd p{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 18px;
    color: #0A143B;
    line-height: 27px;
}
.block-text-rd ul{
    list-style-type: disc;
    padding-left: 20px;
}
.block-text-rd li{
    margin-bottom: 10px;
}
.block-text-rd li:last-child{
    margin-bottom: 0px;
}
.block-btn-rd{
    margin-top: 40px;
}
.block-btn-rd-btn ul{
    display: flex;
    flex-wrap: wrap;
}
.block-btn-rd-btn ul li{
    /* width: 50%; */
}
.block-btn-rd-btn ul li:last-child{
    width: 100%;
}
.block-btn-rd-btn a{
    /* font-family: 'Montserrat'; */
    font-family: 'Poppins';
    /* font-weight: 700; */
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background: var(--btn-request-a-demo);
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    display: inline-block;
    padding: 13px 25px;
    /* margin-right: 15px; */
    margin-bottom: 25px;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
.block-btn-rd-btn ul li:nth-child(2) a{
    margin-right: 0;
}
.block-btn-rd-btn a:hover{
    -webkit-box-shadow: 0px 0px 15px 6px var(--btn-hover-shadow);
    box-shadow: 0px 0px 15px 6px var(--btn-hover-shadow);
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
.block-btn-rd-btn a img{
    display: inline-block;
    width: 20px;
    margin-right: 10px;
    margin-bottom: -5px;
}
.block-btn-rd-btn a img:first{
    width: 15px;
}
/******* TEXT RQ END *******/
@media(min-width: 1920px){
    .block-btn-rd-btn ul {
        justify-content: space-between;
    }
}
@media(max-width: 1920px){
    .block-btn-rd-btn ul li:last-child {
        text-align: left;
    }
}
@media(max-width: 1420px){
    .hero-section-rd-client .client-logo {
        padding-top: 0px;
        margin-top: 50px;
    }
}
@media(max-width: 1320px){
    .hero-section-rd-title p {
        font-size: 16px;
    }
    .col-text-rd p {
        font-size: 17px;
    }
}
@media(max-width: 1200px){
    .block-btn-rd-btn a{
        display: flex;
        justify-content: center;
    }
}
@media(max-width: 1000px){
    #client-print-white{
        height: 130px;
    }
    #hero-section-rd{
        overflow-x: hidden;
    }
    .col-form-rd{
        width: 100%;
    }
    .col-text-rd{
        width: 100%;
    }
    .client-wrap {
        justify-content: center;
        flex-wrap: wrap;
    }
    .from-rd-wrap{
        padding: 30px;
    }
    .col-text-rd .col-text-rd-wrap {
        padding-top: 50px;
        padding-left: 0px;
    }
    .block-btn-rd-btn ul li{
        width: 100%;
    }
    .block-btn-rd-btn ul li a{
        margin-right: 0px;
    }
    #request-a-demo-form input[type=submit]{
        width: 100%;
        padding: 15px 1px;
    }
}

@media(min-width: 1000px){
    .overflow-hidden body{
        overflow-y: hidden;
    }
}
.content-wrap.new-layout{
    margin-bottom: 0px; 
    min-height: 100vh;
    overflow: hidden;
}
#hero-section-rqd-new{
    padding: 0;
}
.row-rqd-new{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    min-height: 100vh;
    position: relative;
    z-index: 2;
}

.col-left-rqd-new{
    /* background-color: #F5F1FE; */
}

.col-left-rqd-new,
.col-right-rqd-new{
    padding: 0px 80px;
}

.col-footer-bottom-lang{
    margin-top: 0px;
    margin-right: 50px;
}
.overflow-hidden #footer-wrap{
    display: none;
}

.content-wrap.new-layout::before{
    content: '';
    background-color: #F5F1FE;
    min-height: 100vh;
    width: 50%;
    position: absolute;
    z-index: 1;
}
#hero-section-rqd-new::before {
    content: '';
    background: url('../png/rqd-bg.png') no-repeat; 
    background-size: contain;
    background-position: center;
    height: 90vh;
    width: 40%;
    position: absolute;
    z-index: 1;
    top: -100px;
    left: -10px;
}


.col-logo-rqd{
    margin-bottom: 80px;
}
.col-logo-rqd img{
    width: 40%;
}

.col-title-rqd h1{
    font-family: 'Poppins';
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    color: #1D0040;
    margin: 0;
    margin-bottom: 40px;
    
}
.col-title-rqd h1 span{
    color: #7F00FF;
}

.col-title-rqd ul{
    list-style-type: disc;
    padding-left: 20px;
}
.col-title-rqd ul li:not(:last-child){
    margin-bottom: 15px;
}
.col-title-rqd ul li p{
    font-family: 'Poppins';
    font-size: 20px;
    line-height: 27px;
    font-weight: 300;
    color: #281752;
}

.col-logos{
    margin-top: 80px;
}
.col-logos ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.col-logos ul li{
    width: 26%;
    text-align: center;
}
.col-logos ul li img.logo-big{
    width: 50%;
}
.col-logos ul li img{
    width: 70%;
}

.col-form-title{
    margin-bottom: 50px;
}
.col-form-title h2{
    font-family: 'Poppins';
    font-size: 35px;
    line-height: 27px;
    font-weight: 700;
    color: #2D2D2D;
    margin: 0;
    margin-bottom: 30px;
    text-align: center;
}

.col-form-title p{
    font-family: 'Poppins';
    font-size: 20px;
    line-height: 27px;
    font-weight: 300;
    color: #000;
    margin: 0;
    text-align: center;
}

@media(min-width: 1920px){
    header>div,
    section>div {
      max-width: unset;
      /* max-width: 1440px; */
      margin-left: auto;
      margin-right: auto;
    }
  }

@media(max-width: 1661px){
    .col-form-title h2 {
        font-size: 30px;
        margin-bottom: 13px;
    }
    .col-form-title p {        
        font-size: 19px;
    }
    .col-title-rqd h1 { 
        font-size: 46px;
        line-height: 54px;
    }
}

@media(max-width: 1471px){
    .col-form-title h2 {
        font-size: 28px;
        margin-bottom: 13px;
    }
    .col-form-title p {        
        font-size: 18px;
    }
    .col-title-rqd h1 { 
        font-size: 40px;
        line-height: 54px;
    }
    .col-title-rqd ul li p {
        font-size: 18px;
    }
    .col-title-rqd ul li:not(:last-child) {
        margin-bottom: 12px;
    }
    .col-logos ul li img {
        width: 90%;
    }
    .col-logos ul li img.logo-big {
        width: 65%;
    }
    .col-logos ul li {        
        padding: 6px;
    }
    #hero-section-rqd-new::before {
        height: 100vh;
        width: 46%;
    }
}

@media(max-width: 1393px){
    .col-left-rqd-new, .col-right-rqd-new {
        padding: 0px 60px;
    }
    .col-form-title h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .col-form-title p {        
        font-size: 18px;
    }
    .col-title-rqd h1 { 
        font-size: 38px;
        line-height: 50px;
    }
    #hero-section-rqd-new::before {
        height: 100vh;
        width: 46%;
        top: -150px;
    }
}

@media(max-width: 1316px){
    .col-form-title h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .col-form-title p {        
        font-size: 17px;
    }
    .col-title-rqd h1 { 
        font-size: 36px;
        line-height: 48px;
    }
    .col-title-rqd ul li p {
        font-size: 18px;
    }
    .col-title-rqd ul li:not(:last-child) {
        margin-bottom: 12px;
    }
    .col-logo-rqd img{
        width: 50%;
    }
    #hero-section-rqd-new::before {
        width: 46%;
        top: -180px;
    }
}

@media(max-width: 1241px){
    .col-form-title h2 {
        font-size: 23px;
        margin-bottom: 10px;
    }
    .col-form-title p {        
        font-size: 16px;
    }
    .col-title-rqd h1 { 
        font-size: 34px;
        line-height: 48px;
    }
    .col-title-rqd ul li p {
        font-size: 17px;
    }
    .col-title-rqd ul li:not(:last-child) {
        margin-bottom: 12px;
    }
}

@media(max-width: 1121px){
    #request-a-demo-form input::placeholder{
        font-size: 14px;
    }
    .p-choose-patform {
        font-size: 13px;
    }
    .col-form-title h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .col-form-title p {        
        font-size: 16px;
    }
    .col-title-rqd h1 { 
        font-size: 34px;
        line-height: 48px;
    }
    .col-title-rqd ul li p {
        font-size: 17px;
    }
    .col-title-rqd ul li:not(:last-child) {
        margin-bottom: 12px;
    }
}

@media(max-width: 1085px){
    .col-left-rqd-new, .col-right-rqd-new {
        padding: 0px 55px;
    }
}

@media(max-width: 1064px){
    .col-form-title h2 {
        font-size: 21px;
        margin-bottom: 10px;
    }
    .col-form-title p {        
        font-size: 15px;
    }
    .col-title-rqd h1 { 
        font-size: 31px;
        line-height: 41px;
    }
    .col-title-rqd ul li p {
        font-size: 15px;
    }
    .col-title-rqd ul li:not(:last-child) {
        margin-bottom: 5px;
    }
}

@media(max-width: 1000px){
    body {
        overflow-y: scroll;
    }
    .row-rqd-new{
        grid-template-columns: 1fr;
    }
    .col-left-rqd-new, .col-right-rqd-new {
        padding: 0px 20px;
    }
    .content-wrap.new-layout::before {
        display: none;
    }
    #hero-section-rqd-new::before {
        display: none;
    }

    .col-left-rqd-new{
        order: 2;
        padding-top: 60px;
        background-color: #F5F1FE;
        margin-top: 60px;
    }
    .col-title-rqd,
    .col-logos{
        position: relative;
        z-index: 2;
    }
    .col-right-rqd-new{
        padding-top: 0px;
        margin-top: 100px;
    }

    #request-a-demo-form input::placeholder{
        font-size: 15px;
    }
    .col-left-rqd-new .col-logo-rqd{
        position: absolute;
        top: 30px;
    }
    .col-logo-rqd{
        margin-bottom: 0px;
    }
    .col-title-rqd ul li p {
        font-size: 16px;
    }
    .col-logos ul li img.logo-big {
        width: 75%;
    }
    .col-logos ul li img {
        width: 100%;
    }
    .col-logos {
        margin-top: 60px;
    }

    .col-form-title h2 {
        font-size: 23px;
        margin-bottom: 10px;
    }
    .col-form-title p {
        font-size: 16px;
    }
}

@media(max-width: 376px){
    .col-form-title h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .col-title-rqd br{
        display: none;
    }
    .col-title-rqd h1 {
        font-size: 30px; 
    }
}